Bug 140017 - GGV fails to render page with pictures
GGV fails to render page with pictures
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://oskari.saarenmaa.fi/tmp/pdfpro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-19 06:07 EST by Oskari Saarenmaa
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 16:04:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oskari Saarenmaa 2004-11-19 06:07:00 EST
Description of problem:
ggv (and gpdf) fail to render a page from a book correctly, xpdf
works.  The pdf was generated by oowriter.

A single page in sxw and pdf formats, plus screenshots from viewing
that page with xpdf, gpdf and ggv is available at
http://oskari.saarenmaa.fi/tmp/pdfproblems/

Version-Release number of selected component (if applicable):
ggv-2.8.0-1

How reproducible:
Always

Actual Results:  Page is not rendered correctly.

Expected Results:  Page renders correctly.
Comment 1 Ray Strode [halfline] 2005-09-09 16:04:28 EDT
Hi Oskari,

Can you try this with evince?  We no longer really support ggv.  If you get
similiar problems with evince, feel free to reopen this bug report.

Note You need to log in before you can comment on or make changes to this bug.